/*
Theme Name: The7child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600);

/********************************************************************* MAIN FONTS */

h1, h2, h3, h4, h5, h6, p, a, li,
#page h1, #page h2, #page h3, #page h4, #page h5, #page h6, #page p, #page a, #page li {
     font-family: 'Source Sans Pro', sans-serif;
}

#header .mini-contacts {
     font-family: 'Source Sans Pro', sans-serif;
     font-size: 14px;
}

.logo-side #main-nav > li {
     margin-bottom: 15px;
     border-top: none;
     font-family: 'Source Sans Pro', sans-serif;
}

.logo-side #main-nav > li a {
     font-family: 'Source Sans Pro', sans-serif;
     font-weight: 300;
}


/********************************************************************* PRIMARY NAVIGATION MENU */

#main-nav {
    display: none;
}

.menu-primary-menu-container ul li {
     margin-bottom: 15px;
     font-size: 15px;
}

.menu-primary-menu-container .current-menu-item a,
.menu-primary-menu-container .current-menu-parent > a,
.menu-primary-menu-container .current-menu-ancestor > a,
.menu-primary-menu-container a:hover {
     color: rgb(241, 94, 34) !important;
}

.menu-primary-menu-container ul li.menu-item-has-children > a {
     background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%228px%22%20height=%228px%22%20viewBox=%220%200%208%208%22%20enable-background=%22new%200%200%208%208%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22rgba(50,50,50,1)%22%20d=%22M6.953,2.182L4,5.045L1.062,2.197c-0.328-0.322-0.707-0.262-0.91-0.04c-0.203,0.221-0.203,0.582,0,0.803l3.472,3.344C3.728,6.416,3.864,6.471,4,6.469c0.136,0.002,0.272-0.05,0.375-0.164l3.472-3.343c0.203-0.221,0.203-0.582,0-0.803C7.645,1.936,7.266,1.859,6.953,2.182z%22/%3E%3C/svg%3E");
     background-position: right center;
     background-repeat: no-repeat;
}

.menu-primary-menu-container ul.sub-menu {
     padding-top: 10px;
     padding-left: 10px;
}

.menu-primary-menu-container ul.sub-menu li {
     margin-bottom: 10px;
}

.menu-primary-menu-container ul.sub-menu li a {
     color: rgb(136, 136, 136);
     font-size: 12px;
     display: initial;
}

.menu-primary-menu-container ul.sub-menu li.menu-item-has-children > a {
     background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%228px%22%20height=%228px%22%20viewBox=%220%200%208%208%22%20enable-background=%22new%200%200%208%208%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22rgba(50,50,50,1)%22%20d=%22M6.953,2.182L4,5.045L1.062,2.197c-0.328-0.322-0.707-0.262-0.91-0.04c-0.203,0.221-0.203,0.582,0,0.803l3.472,3.344C3.728,6.416,3.864,6.471,4,6.469c0.136,0.002,0.272-0.05,0.375-0.164l3.472-3.343c0.203-0.221,0.203-0.582,0-0.803C7.645,1.936,7.266,1.859,6.953,2.182z%22/%3E%3C/svg%3E");
     background-position: right center;
     background-repeat: no-repeat;
     background-size: 6px 6px;
     padding-right: 10px;
}

.menu-primary-menu-container ul li  a {
     color: rgb(50, 50, 50);
     text-decoration: none;
     display: block;
}

@media screen and (max-width: 1100px) {
    .dcjq-accordion {
        display: none;
    }
}

#main-nav i.next-level-button {
     background-color: transparent;
}

#header .mini-search {
     display: block;
     margin-left: -30px !important;
     margin-right: -30px !important;
     font-size: 14px;
}

#header .mini-search a.submit:before {
     background-position-x: 25px;
     width: 100%;
}

#header .mini-search a:hover {
	text-decoration: none;
}

#header .mini-search .searchform input.searchform-s {
     left: 60px;
     width: 100%;
}


/********************************************************************* ADDITIONAL CUSTOM CLASSES & STYLES */

.responsive-image-width img {
     width: 100%;
}

.orange {
     color: #f15e22;
}

.light-orange {
     color: #f39a2f;
}

.dt-btn {
     padding: 0px 40px;
}

.spiral:before {
	content: '';
	background: url("/wp-content/uploads/spiral.jpg") no-repeat 0 0;
    padding-left: 60px;
    padding-right: 60px;
	display: block !important;
    height: 60px;
    width: 60px;
    position: absolute;
    left: -40px;
}

.frm_form_fields .frm_form_field .frm_date {
     width: 100%;
}

.page .wpb_revslider_element {
     margin-top: -50px;
     margin-bottom: 50px !important;
}

.content ul li {
     margin-bottom: 10px;
}

#page .page-title {
     border-color: #eee;
}

.dt-blog-shortcode .blog-content h2.entry-title {
     margin-bottom: 0px;
}

.dt-blog-shortcode .blog-content h2.entry-title a {
     color: #f39a2f;
}

.dt-blog-shortcode .blog-content .entry-meta .entry-date {
     color: #000;
     font-size: 16px;
}

.page-title .wf-container-title, .page-title.full-width-line, .article-top-bar .wf-container-top {
     border-color: #eee;
}

body .prettyMapList .mapHolder {
	height: 550px;
}

.content td, .content th {
	border-top: 1px solid #000;
}

.content td, .content th:last-child {
	border-bottom: 1px solid #000;
}

#content .dt-fancy-separator,
#content .post-meta {
	clear: both;
}


.home .dt-blog-shortcode .isotope-item {      
	width: 33%;
}

@media screen and (max-width: 500px) {
	.home .dt-blog-shortcode .isotope-item {
		width: 100%;	
	}
}

.rev_slider .tp-caption p {
    background: url(/wp-content/uploads/slider-text-darker-bg.png) repeat 0 0;
    padding: 0 15px;
    font-size: inherit !important;
	margin-bottom: 5px !important;
}




/********************************************************************* FOOTER & BOTTOM BAR */

#footer {
     display: none;
}
 
#bottom-bar {
     border-top: 1px solid #eee;
}

#bottom-bar .mini-contacts.phone {
     background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23f39a2f%22%20d=%22M10.938,11.047c-0.07-0.388-0.134-0.632-0.328-0.812c-0.096-0.088-0.252-0.257-0.452-0.278c-0.045-0.005-0.176,0.002-0.222,0.011l-1.311,0.486C8.461,10.193,7.907,9.517,7.906,7.5c0-2.031,0.523-2.652,0.688-2.906l1.343,0.439c0.045,0.008,0.088,0.013,0.133,0.012c0.509,0.002,0.668-0.389,0.821-1.014l0.391-2.516c0.003-0.023,0.016-0.335,0.016-0.359c0-0.327,0.058-0.465-0.203-0.703c-0.224-0.206-0.377-0.298-0.677-0.305L8.115,0.001C8.1,0.001,8.085,0,8.068,0C6.869,0,6.328,0.703,5.55,2.504C5.031,4.25,4.875,5.921,4.875,7.5c0,2.531,1.225,5.85,2.013,6.955l0,0C7.282,14.816,7.679,15,8.068,15c0.017,0,0.032-0.001,0.047-0.002l2.302-0.146c0.664-0.016,0.849-0.294,0.849-0.945%20M8,0.859l2.487,0.221L9.984,4.006l-1-0.271c-0.02-0.003-0.103-0.014-0.125-0.016c-0.31-0.031-0.535-0.056-0.78,0.146C7.447,4.386,7.063,6.111,7.094,7.5c0.038,1.737,0.337,3.044,0.935,3.59l0,0c0.254,0.234,0.579,0.346,0.914,0.312c0.021-0.002,0.041-0.006,0.062-0.01l0.994-0.414l0.36,2.858l-2.103,0.226C8.222,14.047,8,14.005,7.751,13.89c-0.672-0.812-1.86-2.765-2.063-6.39C5.688,7.649,5.281,1.719,8,0.859z%22/%3E%3C/svg%3E");
}

#bottom-bar .mini-contacts.email {
     background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2216px%22%20height=%2216px%22%20viewBox=%220%200%2016%2016%22%20enable-background=%22new%200%200%2016%2016%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22%23f39a2f%22%20d=%22M14.001,2H1C0.448,2,0,2.447,0,3v8.98C0.027,12.484,0.5,13,1,13h13.001C14.506,13,15,12.521,15,12.002V3C15,2.447,14.553,2,14.001,2z%20M5.734,8.547L7.5,9.828l1.641-1.203L14,11.354l0.004,0.647l-13.02,0.014l0.014-0.683L5.734,8.547z%20M0.979,10.354L0.953,4.656l4.156,3.25L0.979,10.354z%20M9.828,8L14,4.641v5.755L9.828,8z%20M14.001,3v0.618l-0.021-0.03l-6.48,5.1L1,3.637V3H14.001z%22/%3E%3C/svg%3E");
}

#bottom-bar .mini-contacts.address {
     background-image: none;
     padding-left: 0;
}


#bottom-bar .soc-ico a {
     background-color: #f15e22;
}

#bottom-bar .soc-ico a .icon {
     fill: #fff;
}

/*Upgrade CSS*/
body.page:not(.home) #page #main { padding: 0; }
body.page:not(.home) #page .page-title { border-bottom: 1px solid #eee; }
body #page .masthead.side-header .mini-widgets > span, body #page .masthead.side-header .mini-widgets > div.soc-ico { margin: 5px auto; }
body #page .masthead.side-header .mini-widgets > span > a { text-decoration: none; }
body #page .masthead.side-header .mini-widgets > span > a:not(:hover) { color: #000; }
body #page .fc-content-header.fc-background-left {  background-position: left center !important; }
body #page .fc-content-header.fc-background-right {  background-position: right center !important; }
body #page .fc-content-header .wpb_text_column {  display: inline-block; float: right; }
body #page .fc-content-header .wpb_text_column p { font-size: 40px; line-height: 44px; background-color: rgba(255, 255, 255, 0.5); padding: 5px 15px; margin-bottom: 5px; }
body.page.home .dt-blog-shortcode h3.entry-title a { color: #f39a2f; }
body #page .wpb_text_column a { text-decoration: none; }
body #page a.dt-btn-s { padding: 8px 15px; }
body #page .paginator.with-ajax { margin-bottom: 50px; }
body.search .blog-content { background-color: rgba(0,0,0,0.04); border: 1px solid; border-color: rgba(0,0,0,0.15); }
body .searchform input[type="text"] { width: 100%; text-align: center;}
body .searchform input[type="text"]::placeholder { color: #000;}
body .searchform:before { content:'\f002'; font: normal 14px/1 FontAwesome; position: absolute; top: 10px; left: 10px; }
body .branding, body #primary-menu, body .side-header .mini-widgets { padding: 0 35px; }
body .mobile-mini-widgets-in-menu a { text-decoration: none; }
body .dt-mobile-menu-icon { padding: 10px 12px; border-radius: 5px; background-color: #f39a2f; }
body .dt-mobile-menu-icon .lines, body .dt-mobile-menu-icon .lines:after, body .dt-mobile-menu-icon .lines:before { background-color: #fff; }